Sun, 02 Oct 2022 09:27:35 UTC

Information for RPM libnghttp2-devel-1.40.0-2.module_f32+8199+88b63a05.ppc64le.rpm

ID20717062
Namelibnghttp2-devel
Version1.40.0
Release2.module_f32+8199+88b63a05
Epoch
Archppc64le
SummaryFiles needed for building applications with libnghttp2
DescriptionThe libnghttp2-devel package includes libraries and header files needed for building applications with libnghttp2.
Build Time2020-02-25 17:45:31 GMT
Size53.29 KB
d8bddc1c4386e09cf859e2465b28cf9e
LicenseMIT
Buildrootmodule-nodejs-13-3220200225162443-43bbeeef-build-19560285-1381727
Provides
libnghttp2-devel = 1.40.0-2.module_f32+8199+88b63a05
libnghttp2-devel(ppc-64) = 1.40.0-2.module_f32+8199+88b63a05
pkgconfig(libnghttp2) = 1.40.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libnghttp2(ppc-64) = 1.40.0-2.module_f32+8199+88b63a05
libnghttp2.so.14()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/nghttp20.00 B
/usr/include/nghttp2/nghttp2.h186.38 KB
/usr/include/nghttp2/nghttp2ver.h1.57 KB
/usr/lib64/libnghttp2.so21.00 B
/usr/lib64/pkgconfig/libnghttp2.pc1.33 KB
/usr/share/doc/libnghttp2-devel0.00 B
/usr/share/doc/libnghttp2-devel/README.rst51.50 KB
Component of
1 through 5 of 5
Buildroot descending sort Created State
module-nodejs-13-3220200506115507-43bbeeef-build-20573669-1495007 2020-05-06 12:14:17 expired
module-nodejs-13-3220200419230336-43bbeeef-build-20344809-1454909 2020-04-19 23:31:11 expired
module-nodejs-13-3220200318032601-43bbeeef-build-19904243-1411497 2020-03-18 13:37:20 expired
module-nodejs-13-3220200316122413-43bbeeef-build-19871737-1410345 2020-03-16 13:58:39 expired
module-nodejs-13-3220200225162443-43bbeeef-build-19560522-1381732 2020-02-25 18:01:53 expired